
.login-page.my-custom-login
{
    background-color: #43435F;
    position: relative;
    height: 100%;
}
.login-box{
    padding-top: 40px;
}
.first-round{
    height: 225px;
    width: 225px;
    border-radius: 50%;
    background: rgba(40, 151, 124, 0.50);
    position: fixed;
    top: -12px;
    left: -110px;
}
.second-round{
    height: 225px;
    width: 225px;
    border-radius: 50%;
    background: rgba(53, 130, 186, 0.40);
    position: fixed;
    top: -73px;
    left: 35px;
}

.mini-f-round
{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: rgba(40, 151, 124, 0.50);
    position: absolute;
    top: 8%;
    left: 17%;
   

}
.mini-s-round
{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: rgba(53, 130, 186, 0.40);
    position: absolute;
    top: 8%;
    left: 11%;
   
}
.header-title{
    color: #fff;
    font-size: 42px;
    margin: 0;
}
.custom-card-header{
    color: #fff;
    /*padding-left: 87px;*/
}
.login-box .card{
    background: none;
    margin: 100px 0 0 0;    
    box-shadow: none;
}

.login-box .custom-card-title{
    color: #fff;
    font-size: 38px;
}
.my-custom-login .login-box {
    width: 451px;
}
.group {
    position: relative;
    margin-top: 7px;
    /* width: 90%; */
}
 input{
    padding: 0;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 3px solid #fff;
    background: none;
    color: #343434;
    font-size: 20px !important;
    height: 43px;
}
.highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}
label.google-material {
    color: #fff;
    font-size: 19px;
    font-weight: normal!important;
    position: absolute;
    pointer-events: none;
    top: 16px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.red {
    color: #cd1d1d;
}
input:read-only,input:focus,input:valid
{
    outline: none;
    padding: 5px 0 0 0;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 3px solid #fff;
    background: none;
    color: #fff;
    font-size: 20px !important;
    height: 43px;
}
input:focus ~ label.google-material,input:valid ~ label.google-material{
    top: -11px;
    font-size: 15px;
    color: #fff;
    left: 0;
}
.form-icon {
    position: absolute;
    top: 7px !important;
    right: 7px !important;
    font-size: 18px;
    color: #54A7A9;
    cursor: pointer;
}
[class*=icheck-]>input:first-child+input[type=hidden]+label::before, [class*=icheck-]>input:first-child+label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 20px!important;
    height: 20px!important;
    border: 1px solid #D3CFC8;
    border-radius: 0;
    margin-left: -29px;
    /* background: #fff!important; */
}
[class*=icheck-]>label {
    color: #fff;
    font-weight: 500!important;
}
.btn-custom
{
    background: #5DB6B8;
    color: #fff;
    width: 50%;
    border-radius: 20px;
}
.btn-custom:hover{
    background: #fff;
    color: #5DB6B8;
    border: 1px solid #5DB6B8;
}
.forget-tag{
    color: #ADADAD;
}
.forget-tag:hover{
    color: #5DB6B8;
}
.form-icon:hover{
    color: #fff;
}
[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after, [class*=icheck-]>input:first-child:checked+label::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: -1px;
    left: 0px;
    width: 5px;
    height: 11px;
    border: 2px solid #fff;
    border-left: none;
    border-top: none;
    transform: translate(7.75px,4.5px) rotate(36deg);
    -ms-transform: translate(7.75px,4.5px) rotate(45deg);
}